/*
The shame begins.
*/

.inner-container .wrapper .right .box{
  border-bottom: solid 1px #f5f5f5 !important;
}

.inner-container .wrapper .right .box:last-child{
  border-bottom: none !important;
}

.inner-container .wrapper .right .box:nth-last-of-type(2){
  border-bottom: none !important;
}

@media (max-width: 767px) {
  .inner-container .wrapper .right .box:nth-last-of-type(2){
    border-bottom: solid 1px #f5f5f5 !important;
  }
}

.inner-container .wrapper .right .box:nth-child(odd){
  border-right: solid 1px #f5f5f5 !important;
}

@media (max-width: 767px) {
  .inner-container .wrapper .right .box:nth-child(odd){
    border-right: none !important;
  }
}

.inner-container .wrapper .right .box:nth-child(even){
  border-right: none !important;
}
